OSX 10.5 and gcc 3.4 support

   1706   0   0
User Avatar
Staff
2246 posts
Joined: Sept. 2007
Offline
Hi ho! Just wanted to give you a heads up that OSX 10.5 and gcc 3.4 (on all platforms) will not be supported in the next Houdini release. i.e. The next release of Houdini will only support OSX 10.6 and higher (64bit) and gcc 4.x and of course win32/win64. After consulting with our customer base we believe this will have minimum impact on our users as most of them have already upgraded or plan to do so in the near future.
Chris McSpurren
Senior Quality Assurance Specialist
SideFX
  • Quick Links